Subject: Re: bug#23887: 25.1.50; Detect aliases to built-in functions

From: Tino Calancha <[email-masked]>
Date: Wed, 6 Jul 2016 01:13:42 +0900 (JST)

> Thank you. I see you added one for this current case too?
> Personally I don't like to add failing tests, since it causes stuff like
>
> http://lists.gnu.org/archive/html/emacs-buildstatus/2016-07/msg00005.html
>
> which can mask unexpected failures.
Opps! Very sorry about that :-S

> You could either have left it commented out till this issue was fixed,
> or given it ":expected-result :failed", which would prompt us to change
> it when this issue is fixed.
I have chosen the second option, addding
":expected-result :failed"

Sorry for the inconvenients.
Tino